#############################################################################
# %{FileName}
#
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.  The
# ASF licenses this file to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance with the
# License.  You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
# WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  See the
# License for the specific language governing permissions and limitations
# under the License.
#
#############################################################################

include $(APPDIR)/Make.defs

# Application Settings

CONFIG_LIB_WATCHFACE_PRIORITY ?= SCHED_PRIORITY_DEFAULT
CONFIG_LIB_WATCHFACE_STACKSIZE ?= 2048

PRIORITY  = $(CONFIG_LIB_WATCHFACE_PRIORITY)
STACKSIZE = $(CONFIG_LIB_WATCHFACE_STACKSIZE)

# Sources

ASRCS =
CSRCS = watchface.c
CXXSRCS = 
MAINSRC = 

PROGNAME = 
MODULE =

include $(APPDIR)/Application.mk
